AsterNet Class Library (Sandcastle documentation)

| ManagerConnection Alarm Event

An AlarmEvent is triggered when a Zap channel enters or changes alarm state.

Namespace: AsterNET.Manager
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public event AlarmEventHandler Alarm

    Public Event Alarm As AlarmEventHandler

    public:
     event AlarmEventHandler^ Alarm {
    	void add (AlarmEventHandler^ value);
    	void remove (AlarmEventHandler^ value);
    }

    member Alarm : IEvent<AlarmEventHandler,
        AlarmEvent>

#### Value

Type: AsterNET.Manager
AlarmEventHandler
See Also

#### Reference

ManagerConnection Class
AsterNET.Manager Namespace